﻿/*
/ --------------------------------------
/	Linn.co.uk
/   Frame Digital
/
/
	Default font styles
/ --------------------------------------

*/

*
{
    margin: 0;
    padding: 0;
}

ul, ol
{
    list-style: none;
}

a img
{
    outline: none;
    border: 0;
}

a{
	 outline: none;
}

@font-face
{
    font-family: 'MyEffraRegular';
    src: url('../fonts/effra-webfont.eot');
    src: url('../fonts/effra-webfont.eot?#iefix') format('embedded-opentype'), 
    url('../fonts/effra-webfont.woff') format('woff'), 
    url('../fonts/effra-webfont.ttf') format('truetype'), 
    url('../fonts/effra-webfont.svg#EffraRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #333;
}
p
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 18px;
    margin: 0 0 20px 0;
}

h1, h2, h3, h4, h5
{
    padding: 0;
    margin: 0 0 10px 0;
    color: #333;
    font-family: 'MyEffraRegular', Arial, Helvetica, sans-serif;
    font-weight: normal;
}

h2
{
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

h3
{
    font-size: 24px;
    line-height: 24px;
}

h4
{
    font-size: 16px;
    line-height: 16px;
}

h5
{
    font-size: 12px;
    line-height: 12px;
}

.clear
{
    clear: both;
    font-size: 1px;
    line-height: 0;
    height: 1px;
}

.underline
{
    border-bottom: solid 1px #bfbfbf;
}

a
{
    text-decoration: underline;
    color: #000;
}
a:hover
{
    text-decoration: none;
}

h1 a, h2 a, h3 a, h4 a
{
    text-decoration: none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover
{
    text-decoration: underline;
}

ul.articles li a {
text-decoration: none;
}

ul.articles li a:hover {
text-decoration: underline;
}

.line
{
    border-top: solid 1px #000000;
    padding-top: 20px;
    margin-top: 20px;
}
.margin-bottom-20
{
    margin-bottom: 20px;
}
.padding-top-40
{
    padding-top: 40px;
}

 /*used to align images in CMS*/

.img-left
{
	float:left;
	margin:0 20px 10px 0;
}

.img-right
{
	float:right;
	margin:0 0 10px 20px;
}

/*////////// List and table styles for systems up close //////////*/

#buying-linn-systems .content .ui-tabs-panel ul{
padding-left: 1em;
text-indent: -1em;
}

#buying-linn-systems .content .ui-tabs-panel li{
list-style:disc inside;
line-height: 16px;
margin:0 5px 0 0;
padding:8px 0 0 2px;
}

/*////////// List and table styles for product info lists //////////*/

#buying-linn-products .content  ul {
padding-left: 1em;
text-indent: -1em;
}

#buying-linn-products .content  li {
list-style:disc inside;
line-height: 16px;
margin:0 5px 0 0;
padding:8px 0 0 2px;
}